
/* ****************** 2칸 레이아웃  ****************** */

.layout_178653_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178653_ > div {}
.layout_178653_ > div:after {content:''; display:block; clear:both;}
.layout_178653_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178653_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178653_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178653_{width:95%;}
}

@media (max-width:767px){
  .layout_178653_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178653_ > div > .container_1 { width:100%; }
  .layout_178653_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178653_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178655_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178655_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178655_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178655_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178655_{text-align:center;}
  .textarea_178655_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178655_ p br{display:none;}
  .textarea_178655_ p em{display:block;}
  .textarea_178655_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178654_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178654_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178654_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178654_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178654_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178654_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178654_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178656_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178656_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178656_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178656_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178656_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_178726_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178726_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178726_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178726_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_178733_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178733_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178733_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178733_ p {font-size:18px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178742_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178742_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178742_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178742_ p {font-size:18px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178741_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178741_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178741_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178741_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_178727_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178727_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178727_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178727_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178727_:before {content:'공백 : 30px';}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_178725_ {position:relative;}
.text_178725_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_178725_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_178725_ p {
	display:inline-block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle;
}
.text_178725_ p a {color:#444; text-decoration:none;}
.text_178725_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_178725_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_178734_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178734_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178734_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178734_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178734_:before {content:'공백 : 20px';}
  }

/* ****************** 4칸 레이아웃  ****************** */

 
.layout_178662_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #7b7dcd; border-bottom:1px solid #ddd; }
.layout_178662_ > div {}
.layout_178662_ > div:after {content:''; display:block; clear:both;}
.layout_178662_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178662_ > div > .container_1 {width:33.333%; border-right:1px solid #ddd;}
.layout_178662_ > div > .container_2 {width:33.333%; border-right:1px solid #ddd;}
.layout_178662_ > div > .container_3 {width:33.333%;}

@media (max-width:1300px){
  .layout_178662_ {width:95%;}
}   

  
@media (max-width:1023px){
	/*.layout_178662_ > div > .container_1 { width:50%;  border-bottom:1px solid #ddd;}
	.layout_178662_ > div > .container_2 { width:50%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_178662_ > div > .container_3 { width:50%; }*/

}



@media \0screen{
	.layout_178662_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_178681_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178681_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178681_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178681_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_178682_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_178682_ * {box-sizing:border-box;}
.img_178682_ a {display:block; text-decoration:none;}
.img_178682_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}
.img_178682_ img:hover {border:5px solid #7b7dcd;}

@media (max-width:1023px){
  .img_178682_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_178682_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_178677_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178677_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178677_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178677_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178677_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_178671_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_178671_ p b{color:#7b7dcd;}
.textarea_178671_ p strong{display:block; font-size:24px; color:#7b7dcd; margin-bottom:7px; font-weight:normal;}
.textarea_178671_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/kium/design/img/check_blue.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
    @media (max-width:1023px){
    .textarea_178671_ p strong {font-size:20px;}
  }
  
  @media (max-width:767px){
    .textarea_178671_ p {font-size:13px;}
  }

  @media (max-width:450px){
    .textarea_178671_ p strong{font-size:18px;}
    .textarea_178671_ p strong span{display:none;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_178678_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178678_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178678_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178678_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178678_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_178663_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178663_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178663_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178663_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178663_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_178665_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_178665_ * {box-sizing:border-box;}
.img_178665_ a {display:block; text-decoration:none;}
.img_178665_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}
.img_178665_ img:hover {border:5px solid #7b7dcd;}

@media (max-width:1023px){
  .img_178665_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_178665_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_178672_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178672_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178672_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178672_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178672_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_178670_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_178670_ p b{color:#032d9b;}
.textarea_178670_ p strong{display:block; font-size:24px; color:#7b7dcd; margin-bottom:7px; font-weight:normal;}
.textarea_178670_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/kium/design/img/check_blue.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
   @media (max-width:1023px){
    .textarea_178670_ p strong{font-size:20px;}
  }
  
  @media (max-width:767px){
    .textarea_178670_ p {font-size:13px;}
  }

  @media (max-width:450px){
    .textarea_178670_ p strong{font-size:18px;}
    .textarea_178670_ p strong span{display:none;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_178666_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178666_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178666_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178666_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178666_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_178679_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178679_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178679_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178679_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178679_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_178664_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_178664_ * {box-sizing:border-box;}
.img_178664_ a {display:block; text-decoration:none;}
.img_178664_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}
.img_178664_ img:hover {border:5px solid #7b7dcd;}

@media (max-width:1023px){
  .img_178664_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_178664_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_178674_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178674_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178674_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178674_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178674_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_178669_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_178669_ p b{color:#032d9b;}
.textarea_178669_ p strong{display:block; font-size:24px; color:#7b7dcd; margin-bottom:7px; font-weight:normal;}
.textarea_178669_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/kium/design/img/check_blue.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
    @media (max-width:1023px){
    .textarea_178669_ p strong{font-size:20px;}
  }
  
  @media (max-width:767px){
    .textarea_178669_ p {font-size:13px;}
  }

  @media (max-width:450px){
    .textarea_178669_ p strong{font-size:18px;}
    .textarea_178669_ p strong span{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_178667_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_178667_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178667_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178667_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_178667_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_177343_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_177343_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177343_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177343_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177343_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_177343_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177343_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178657_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178657_ > div:after {content:''; display:block; clear:both;}
.layout_178657_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_178657_  {width:95%;}
}  
  
@media \0screen{
	.layout_178657_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178658_ {font-size:0; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-1-21598441739.jpg") no-repeat center; background-size:cover;}
.title_178658_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_178658_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178658_.style_top p {padding-top:20px;}
.title_178658_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_178658_.style_right p {padding-right:14px;}
.title_178658_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_178658_.style_bottom p {padding-bottom:12px;}
.title_178658_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_178658_.style_left p {padding-left:14px;}
.title_178658_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_178658_.style_circle1 p {padding-left:20px;}
.title_178658_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_178658_.style_circle2 p {padding-left:20px;}
.title_178658_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_178658_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:5px; border-bottom:1px solid rgba(255,255,255,.8); line-height:110%;}


@media (max-width:1023px){
  .title_178658_ p{padding:80px 0;}
  .title_178658_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_178658_ p{padding:50px 15px; font-size:16px; }
  .title_178658_ p span{font-size:26px;}
}

/* ****************** 공백  ****************** */

.empty_line_177363_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_177363_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177363_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177363_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_177363_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_177363_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_177363_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178728_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178728_ > div {}
.layout_178728_ > div:after {content:''; display:block; clear:both;}
.layout_178728_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178728_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178728_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178728_{width:95%;}
}

@media (max-width:767px){
  .layout_178728_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178728_ > div > .container_1 { width:100%; }
  .layout_178728_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178728_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178730_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178730_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178730_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178730_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178730_{text-align:center;}
  .textarea_178730_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178730_ p br{display:none;}
  .textarea_178730_ p em{display:block;}
  .textarea_178730_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178729_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178729_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178729_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178729_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178729_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178729_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178729_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178731_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178731_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178731_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178731_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178731_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178744_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178744_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178744_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178744_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178744_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178744_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178744_:before {content:'공백: 20px';}
}

/* ****************** 표 2.0  ****************** */

.table_178743_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_178743_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_178743_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_178743_ * {box-sizing:border-box;}
.table_178743_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_178743_ td {height:40px; padding:15px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_178743_ tr:first-child td{padding:15px !important;}
 
/* ****************** 공백  ****************** */

.empty_line_178746_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178746_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178746_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178746_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178746_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178746_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178746_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178747_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178747_ > div {}
.layout_178747_ > div:after {content:''; display:block; clear:both;}
.layout_178747_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178747_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178747_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178747_{width:95%;}
}

@media (max-width:767px){
  .layout_178747_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178747_ > div > .container_1 { width:100%; }
  .layout_178747_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178747_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178750_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178750_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178750_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178750_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178750_{text-align:center;}
  .textarea_178750_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178750_ p br{display:none;}
  .textarea_178750_ p em{display:block;}
  .textarea_178750_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178749_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178749_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178749_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178749_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178749_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178749_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178749_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178754_ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.textarea_178754_ p span{color:#ff8542; font-weight:bold;}

@media (max-width:1023px){
  .textarea_178754_ p {font-size:17px;}
}

@media (max-width:767px){
  .textarea_178754_ p {font-size:16px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178758_ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.textarea_178758_ p span{color:#ff8542; font-weight:bold;}

@media (max-width:1023px){
  .textarea_178758_ p {font-size:17px;}
}

@media (max-width:767px){
  .textarea_178758_ p {font-size:16px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178757_ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.textarea_178757_ p span{color:#ff8542; font-weight:bold;}

@media (max-width:1023px){
  .textarea_178757_ p {font-size:17px;}
}

@media (max-width:767px){
  .textarea_178757_ p {font-size:16px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178756_ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.textarea_178756_ p span{color:#ff8542; font-weight:bold;}

@media (max-width:1023px){
  .textarea_178756_ p {font-size:17px;}
}

@media (max-width:767px){
  .textarea_178756_ p {font-size:16px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178755_ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.textarea_178755_ p span{color:#ff8542; font-weight:bold;}

@media (max-width:1023px){
  .textarea_178755_ p {font-size:17px;}
}

@media (max-width:767px){
  .textarea_178755_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_178759_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178759_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178759_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178759_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178759_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178759_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178759_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178760_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178760_ > div {}
.layout_178760_ > div:after {content:''; display:block; clear:both;}
.layout_178760_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178760_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178760_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178760_{width:95%;}
}

@media (max-width:767px){
  .layout_178760_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178760_ > div > .container_1 { width:100%; }
  .layout_178760_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178760_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178766_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178766_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178766_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178766_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178766_{text-align:center;}
  .textarea_178766_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178766_ p br{display:none;}
  .textarea_178766_ p em{display:block;}
  .textarea_178766_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178765_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178765_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178765_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178765_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178765_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178765_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178765_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178770_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178770_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178770_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178770_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178770_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178774_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178774_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178774_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178774_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_178774_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_178774_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_178774_:before {content:'공백: 15px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178763_ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.textarea_178763_ p span{color:#ff8542; font-weight:bold;}

@media (max-width:1023px){
  .textarea_178763_ p {font-size:17px;}
}

@media (max-width:767px){
  .textarea_178763_ p {font-size:16px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_178771_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_178771_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_178771_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_178771_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_178771_ p {display:table-cell; padding:3px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_178771_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */
      
.empty_line_178776_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178776_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178776_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178776_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_178776_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_178776_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_178776_:before {content:'공백: 15px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178761_ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.textarea_178761_ p span{color:#ff8542; font-weight:bold;}

@media (max-width:1023px){
  .textarea_178761_ p {font-size:17px;}
}

@media (max-width:767px){
  .textarea_178761_ p {font-size:16px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_178772_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_178772_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_178772_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_178772_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_178772_ p {display:table-cell; padding:3px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_178772_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */
      
.empty_line_178775_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178775_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178775_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178775_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_178775_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_178775_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_178775_:before {content:'공백: 15px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178762_ p {
	display:inline-block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em;
}
.textarea_178762_ p span{color:#ff8542; font-weight:bold;}

@media (max-width:1023px){
  .textarea_178762_ p {font-size:17px;}
}

@media (max-width:767px){
  .textarea_178762_ p {font-size:16px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_178773_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_178773_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_178773_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_178773_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_178773_ p {display:table-cell; padding:3px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_178773_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_178732_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_178732_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178732_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178732_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178732_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_178732_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178732_:before {content:'공백: 100px';}
}
